app-header {
    mat-toolbar {
        justify-content: space-between;
        height: 45px !important;
    }

    .menu_btn {
        width: 40px;
        height: 40px;
        line-height: 38px;
        border-radius: 50%;
        color: #fff;
        text-align: center;
        background: rgb(45, 71, 110);
        cursor: pointer;
    }
}